dbXML API

## Package com.dbxml.db.core.transaction

This is the package for dbXML Transaction functionality.

See:
Description

Interface Summary
TransactionLog: TransactionLog represents a dbXML Transaction Log

Class Summary
Transaction: Transaction

Exception Summary
TransactionException: A TransactionException is thrown by a TransactionLog if an exception occurs in the managing of the Transaction Log.
TransactionNotActiveException: A TransactionNotActiveException is thrown by a Filer if a specified Transaction is no longer active to be acted upon.
TransactionsNotSupportedException: A TransactionsNotSupportedException is thrown by a Filer if transactional behavior is not supported by that Filer.

## Package com.dbxml.db.core.transaction Description

This is the package for dbXML Transaction functionality.

dbXML API

Copyright (c) 2004 The dbXML Group